﻿.code {
    white-space: nowrap;
    width: 1%;
}

.fancybox-content {
    width: 1104px !important;
    height: 700px !important;
}

.hide-div {
    display: none !important;
}

.min-height-55 {
    min-height: 55px;
}

.min-height-50 {
    min-height: 50px;
}

.mt-10px {
    margin-top: 10px;
}

.min-height-400 {
    min-height: 400px;
}

.min-height-600 {
    min-height: 600px;
}

/*.height-100-percent {
    height: 100%;
}*/

.height-10-px {
    height: 10px;
}

.height-25-px {
    height: 25px;
}

.height-40-px {
    height: 40px;
}

.height-50-px {
    height: 50px;
}

.height-51-px {
    height: 51px;
}

.nav-tabs {
    display: flex !important;
}

.height-75-px {
    height: 75px !important;
}

.height-170-px {
    height: 170px !important;
}

.height-700-px {
    height: 700px !important;
}

.width-1-percent {
    width: 1%;
}

.width-90-percent {
    width: 90%;
}

.width-95-percent {
    width: 95% !important;
}

.width-99-percent {
    width: 99% !important;
}

.width-100-percent {
    width: 100%;
}

.width-40-px {
    width: 40px;
}

.width-50-px {
    width: 50px;
}

.width-55-px {
    width: 55px;
}

.width-75-px {
    width: 75px !important;
}

.width-100-px {
    width: 100px !important;
}

.width-160-px {
    width: 160px !important;
}

.width-260-px {
    width: 260px !important;
}

.width-775-px {
    width: 775px !important;
}

/*.b-w-0 {
    border-width: 0px;
}*/

.right-5-px {
    right: 5px;
}

.top-15-px {
    top: 15px;
}

.top-8-px {
    top: 8px;
}

.top-10-px {
    top: 10px;
}

.bottom-40-px {
    bottom: 40px !important;
}

.p-r {
    position: relative;
}

.p-s {
    position: static;
}

.m-l-0 {
    margin-left: 0px !important;
}

.m-b-m-1 {
    margin-bottom: -1px;
}

.m-b-20 {
    margin-bottom: 20px;
}

.m-t-m-7 {
    margin-top: -38px !important;
}

.m-s-2 {
    margin-top: -7px !important;
}

.browser-req {
    font-size: 11pt;
    color: #B84040 !important;
    font-family: 'Calibri','sans-serif';
}

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.p-t-5 {
    padding-top: 5px
}

.f-f-s-s {
    font-family: 'Open Sans', sans-serif;
}

.f-s-18 {
    font-size: 18px
}

.f-s-s {
    font-size: smaller;
}

.pl-10 {
    padding-left: 10px;
}

.pt-10 {
    padding-top: 10px;
}

.ml-0 {
    margin-left: 0;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-30 {
    margin-left: 30px;
}

.mr-0 {
    margin-right: 0;
}

.c-p {
    cursor: pointer;
}

.d-i-b {
    display: inline-block !important;
}

.d-b {
    display: block !important;
}

.f-s-l {
    font-size: larger;
}

.text-decoration-none {
    text-decoration: none !important;
}

.z-index-2 {
    z-index: 2;
}

.f-w-b {
    font-weight: bold;
}

.p-e-n {
    pointer-events: none;
}

.text-right {
    text-align: right;
}

.btn {
    font-size: 14px !important;
}

.btn-lg {
    font-size: 18px !important;
    line-height: 1.3333333 !important;
}

.pswp__img {
    height: auto !important;
}

@media all {
    .page-break {
        display: none;
    }
}

@media print {

    @page {
        size: A4 landscape;
    }

    .page-break {
        display: block;
        page-break-before: always;
    }

    #chartdiv, #chartdiv2, #chartdiv3, #chartdiv4 {
        page-break-inside: avoid;
    }

    .page {
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        transform: scale(0.75);
        -webkit-transform: scale(0.75);
    }
}

.rmSlide {
    z-index: 99000 !important;
}

.rmVertical {
    z-index: 99000 !important;
}

.rmItem {
    z-index: 99000 !important;
}

.rmLink {
    z-index: 99000 !important;
}

.rmText {
    z-index: 99000 !important;
}

.style3 {
    padding: 10px;
}

.style4 {
    padding: 25px;
    height: 20px;
}

.printbody {
    background-color: #FFF;
    color: #777;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
}

.b-c-c {
    border-collapse: collapse;
}

input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
    width: 100% !important;
}



.list-group {
    padding-left: 0 !important;
}

.panel-footer {
    padding: 10px 15px !important;
}

.panel-heading {
    padding: 10px 15px !important;
}

h4 {
    font-size: 18px !important;
}

.bg-success {
    color: #ffffff !important;
    background-color: #168730 !important;
}

.bg-dark {
    color: #a6a8b1 !important;
    background-color: #BD5806 !important;
}

.bg-info {
    color: #dcf2f8 !important;
    background-color: #0053a0 !important;
}

.bg-warning {
    color: #fffefa !important;
    background-color: #847532 !important;
}

.bg-danger {
    color: #ffffff !important;
    background-color: #B84040 !important;
}

.pad-right-25px {
    padding-right: 25px !important;
}

.hide {
    display: none !important;
}

@media (min-width: 992px) {
    .negative-margin-lg {
        left: -55px !important;
    }
}

@media (min-width: 992px) {
    .notification-width-lg {
        width: 300px !important;
    }
}

.fs-smaller {
    font-size: smaller;
}

.max-h-600px {
    max-height: 600px !important;
}

@media (max-width: 991px) {
    .notification-width-sm {
        width: 100% !important;
        min-width: 28rem !important;
    }
}

@media (max-width: 575.98px) {
    .min-w-sm-per-100 {
        min-width: 100% !important;
    }

    .navitems {
        padding: 10px !important;
        border-top: 1px solid lightgrey !important;
    }
}


.nav-lg-setting {
    background: white;
    margin-left: 0px !important;
    min-height: 56px;
}

.pad-lg-10px {
    padding: 10px !important;
}

.pad-lg-5px {
    padding: 5px !important;
}

.left-55px {
    left: -55px !important;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

.panel-default {
    border-color: #dee5e7;
}

    .panel-default .panel-heading {
        background-color: #f6f8f8 !important;
        color: #333 !important;
    }

.font-bold {
    font-weight: 700;
}

.panel-heading {
    border-radius: 2px 2px 0 0;
}

.panel-body {
    padding: 15px;
}

.accordion {
    margin-bottom: 20px !important;
}

.accordion-header {
    background-color: #f6f8f8 !important;
    /*padding: 10px 15px !important;*/
}

.accordion-item {
    border-radius: 4px !important;
}

.panel-title {
    margin-bottom: 0px !important;
    font-size: 16px !important;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination > li {
        display: inline !important;
    }


        .pagination > li > a, .pagination > li > span {
            position: relative;
            float: left;
            padding: 6px 12px;
            margin-left: -1px;
            line-height: 1.42857143;
            text-decoration: none;
            border: 1px solid #ddd;
        }

    .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
        z-index: 2;
        color: #fff;
        cursor: default;
        background-color: #0053a0;
        border-color: #0053a0;
    }

    .pagination > li:first-child > a, .pagination > li:first-child > span {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        color: #777;
        cursor: not-allowed;
        background-color: #fff;
        border-color: #ddd;
    }

    .pagination > li:last-child > a, .pagination > li:last-child > span {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

@media (min-width: 768px) {
    .form-inline .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
}

.col-md-12 {
    flex: 0 0 auto;
    padding-left: 15px;
    width: 100%;
}

h4 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

select.input-sm {
    height: 30px;
    line-height: 30px;
}

.input-sm {
    height: 30px !important;
    padding: 5px 10px !important;
    font-size: 12px !important;
    line-height: 1.5 !important;
    border-radius: 3px !important;
}

label {
    margin-bottom: 5px !important;
}

.text-info {
    color: #0053a0 !important;
}

.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}

    .radio + .radio, .checkbox + .checkbox {
        margin-top: -5px;
    }

    .radio label {
        margin-bottom: 0 !important;
        font-weight: normal !important;
        cursor: pointer !important;
    }

#divHomeSection {
    display: block;
}

.dropdown-menu {
    position: absolute !important;
    --bs-dropdown-font-size: 14px !important;
}

.col-md-6 {
    min-height: 1px;
}

.pull-right {
    float: right !important;
}

.btn-sm {
    padding: 5px 10px !important;
    line-height: 1.5 !important;
    font-size: 12px !important;
}

#divQuestion {
    border-top: 0.5px solid #dddddd4a !important;
}

@media (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}

.modal-dialog {
    max-width: 100% !important;
}

@media (max-width: 767px) {
    .pp-dialog {
        max-width: 100% !important;
    }
}

@media (min-width: 992px) {
    .pp-dialog {
        max-width: 65% !important;
    }
}


.tc-container {
    min-height: 15em !important;
    border: 1px solid #cececefe !important;
    max-height: 300px !important;
}

.smooth-Fade-To-Bottom {
    right: 0 !important;
    position: absolute !important;
    margin: 1em !important;
    scroll-behavior: smooth !important;
}

.terms-and-conditions {
    overflow: scroll !important;
    height: 100% !important;
    min-height: 100% !important;
    scroll-behavior: smooth !important;
}

.intro {
    overflow: scroll !important;
    height: 100% !important;
    scroll-behavior: smooth !important;
}

svg image.drag-focus-ring {
    outline: 5px solid orange !important;
    outline-offset: -3px !important;
    border-radius: 50% !important;
}

@media (max-width: 576px) { /* For extra small screens */
    .dropdown-menu {
        margin-top: -145px !important;
    }

    .sweet-alert {
        overflow: auto !important;
        max-height: 100vh !important;
    }
}

:focus {
    border: 2px solid black !important;
    border-radius: 3px !important;
    transition: border-radius 0.2s ease;
    /*outline: 2px !important;*/
    outline: 3px solid #000 !important;
    outline-offset: -2px;
}

input[type="checkbox"]:focus {
    border: 2px solid black !important;
    border-radius: 3px !important;
    transition: border-radius 0.2s ease;
    outline: 2px solid black !important; /* Ensures focus visibility */
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); /* Optional for a subtle glow effect */
}

input[type="radio"].custom-radio:focus {
    border: 2px solid black !important;
    border-radius: 50% !important; /* Circular shape for radio buttons */
    transition: border-radius 0.2s ease;
    outline: 2px solid black !important; /* Ensures focus visibility */
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); /* Optional for a subtle glow effect */
}

.tdnowrap {
    white-space: nowrap; /* Prevent text wrapping */
    text-overflow: ellipsis; /* Optional: Add ellipsis for overflowing text */
}

a.faqlink:focus {
    border: 2px solid black !important;
    border-radius: 3px !important;
    transition: border-radius 0.2s ease;
    outline: 2px solid black !important;
    background-color: lightblue; /* Add for visibility */
}

.navbar {
    --bs-navbar-padding-y: 0rem !important;
}
